L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de AMD Processors : obtention d'information via Running Average Power Limit

Synthèse de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via Running Average Power Limit de AMD Processors, afin d'obtenir des informations sensibles.
Logiciels impactés : Linux, Ubuntu.
Gravité de cette vulnérabilité informatique : 1/4.
Date de création : 06/01/2021.
Références de cette annonce : CERTFR-2021-AVI-006, CVE-2020-12912, USN-4678-1, VIGILANCE-VUL-34246.

Description de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via Running Average Power Limit de AMD Processors, afin d'obtenir des informations sensibles.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cet avis cyber-sécurité concerne les logiciels ou systèmes comme Linux, Ubuntu.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin de faille informatique est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de shell utilisateur.

Un attaquant avec un niveau de compétence expert peut exploiter cette faille.

Solutions pour cette menace 

Noyau Linux : version 5.9.8.
La version 5.9.8 est corrigée :
  https://cdn.kernel.org/pub/linux/kernel/v5.x/

Noyau Linux : version 5.4.77.
La version 5.4.77 est corrigée :
  https://cdn.kernel.org/pub/linux/kernel/v5.x/

Noyau Linux : version 4.19.157.
La version 4.19.157 est corrigée :
  https://cdn.kernel.org/pub/linux/kernel/v4.x/

Noyau Linux : version 4.14.206.
La version 4.14.206 est corrigée :
  https://cdn.kernel.org/pub/linux/kernel/v4.x/

Noyau Linux : version 4.9.243.
La version 4.9.243 est corrigée :
  https://cdn.kernel.org/pub/linux/kernel/v4.x/

Noyau Linux : version 4.4.243.
La version 4.4.243 est corrigée :
  https://cdn.kernel.org/pub/linux/kernel/v4.x/

Ubuntu 20.10 : nouveaux paquetages linux-image-5.8.0.
De nouveaux paquetages sont disponibles :
  Ubuntu 20.10 : linux-image-generic 5.8.0.34.39
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un bulletin de vulnérabilité de logiciel. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités.